ompi/attribute/ Directory Reference.TH "ompi/attribute/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/attribute/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBattribute.c\fP"
.br
.RI "\fIBack-end MPI attribute engine. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBattribute.h\fP"
.br
.RI "\fIImplementation for taking care of the attribute that can hang off a comm, win or datatype. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBattribute_predefined.c\fP"
.br
.RI "\fISetup the predefined attributes in MPI. \fP"
.PP

.in -1c
